div.ruby-menu-demo-header {
    position: unset;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    z-index: 99999
}

div.ruby-menu-demo-header-bg {
    background: url(../img/bg.jpg)
}

div.ruby-menu-demo-header-bg div.ruby-menu-demo-download>span {
    color: #efefef
}

div.ruby-menu-demo-header-bg div.ruby-menu-demo-download>span>span {
    color: #efefef
}

div.ruby-menu-demo-description {
    position: relative;
    width: 980px;
    height: 160px;
    margin: 0 auto;
    padding: 0
}

div.ruby-menu-demo-description img {
    max-width: 200px;
    float: left;
    margin: 50px 20px 0 0
}

span.ruby-menu-demo-highlight {
    color: #333
}

div.ruby-menu-demo-bg-dark,
div.ruby-menu-demo-bg-light {
    width: 980px;
    height: auto;
    position: relative;
    background: #fff;
    margin: 0 auto;
    font-size: 16px
}

div.ruby-menu-demo-bg-dark {
    background: efefef
}

div.ruby-menu-demo-bg-dark-c:after,
div.ruby-menu-demo-bg-light-c:after {
    content: "";
    display: table;
    clear: both
}

div.ruby-menu-demo-cv-1 {
    float: left;
    width: 33%
}

div.ruby-menu-demo-cv-2 {
    float: left;
    width: 67%
}

div.ruby-menu-demo-cv-3 {
    float: left;
    width: 48%
}

div.ruby-menu-demo-cv-4 {
    float: left;
    width: 52%
}

div.ruby-menu-demo-cr-1 {
    float: left;
    width: 33%
}

div.ruby-menu-demo-cr-2 {
    float: left;
    width: 66%
}

div.ruby-menu-demo-cs-1 {
    float: left;
    width: 33%
}

div.ruby-menu-demo-cs-2 {
    float: left;
    width: 66%
}

div.ruby-menu-demo-cf-1,
div.ruby-menu-demo-cf-2,
div.ruby-menu-demo-cf-3,
div.ruby-menu-demo-cf-4 {
    float: left;
    width: 25%;
    text-align: center
}

div.ruby-menu-demo-f-icon {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin: 0 auto;
    padding: 22px;
    font-size: 30px;
    background: #efefef;
    color: #aaa
}

div.ruby-menu-demo-f-title {
    width: 100%;
    height: 30px;
    margin: 0 auto;
    margin-top: 20px;
    font-weight: 700;
    font-size: 18px
}

div.ruby-menu-demo-f-desc {
    font-size: 14px;
    line-height: 24px;
    color: #555;
    padding: 15px
}

div.ruby-menu-demo-cs-1 table {
    line-height: 20px
}

div.ruby-menu-demo-cs-1 table td,
div.ruby-menu-demo-cs-1 table tr {
    padding: 0;
    font-weight: 700
}

div.ruby-menu-demo-cs-1 table td:last-child {
    padding-top: 5px
}

h2.ruby-menu-demo-slogan-1,
h3.ruby-menu-demo-slogan-1 {
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
    color: #b1b1b1;
    margin: 0
}

h1.ruby-menu-demo-slogan-2,
h3.ruby-menu-demo-slogan-2 {
    font-size: 36px;
    font-weight: 700;
    text-transform: none;
    color: #222;
    margin: 0
}

p.ruby-menu-demo-slogan-description,
p.ruby-menu-demo-slogan-description-2 {
    font-size: 16px;
    line-height: 24px;
    color: #444;
    margin: 35px 0
}

p.ruby-menu-demo-slogan-description-2 {
    color: #666;
    font-weight: 600;
    margin: -10px 0
}

span.ruby-menu-demo-code {
    color: #888;
    text-decoration: underline
}

td.ruby-menu-demo-theme-td-1 {
    max-width: 30px;
    text-align: left;
    padding: 6px
}

td.ruby-menu-demo-theme-td-2 {
    min-width: 120px;
    text-align: left;
    padding: 6px
}

td.ruby-menu-demo-theme-td-1:hover {
    cursor: pointer
}

.ruby-menu-demo-circle {
    border-radius: 50%;
    width: 24px;
    height: 24px;
    border: 4px solid #222;
    display: inline-block;
    margin: 0
}

.ruby-menu-demo-color-1 {
    background: #1aad86
}

.ruby-menu-demo-color-2 {
    background: #0c67c2
}

.ruby-menu-demo-color-3 {
    background: #ce0661
}

.ruby-menu-demo-color-4 {
    background: #ea7500
}

.ruby-menu-demo-color-5 {
    background: #74ba27
}

.ruby-menu-demo-color-6 {
    background: #ff3264
}

.ruby-menu-demo-color-7 {
    background: #fad814
}

.ruby-menu-demo-color-8 {
    background: #ccc
}

.ruby-menu-demo-color-9 {
    background: #111;
    border-color: #ccc
}

.ruby-menu-demo-color-10 {
    background: #036de2;
    border-color: #489efd
}

.ruby-menu-demo-color-11 {
    background: #f85252;
    border-color: #444
}

.ruby-menu-demo-color-12 {
    background: #ca79d0;
    border-color: #f2def3
}

.ruby-menu-demo-color-13 {
    background: #efefef;
    border-color: #222
}

.ruby-menu-demo-color-14 {
    background: #ccc
}

div.ruby-menu-demo-download {
    position: absolute;
    width: auto;
    top: 55px;
    right: 0
}

div.ruby-menu-demo-download .fa {
    font-size: 20px;
    margin-right: 10px
}

div.ruby-menu-demo-download>span {
    font-size: 16px;
    display: block;
    margin: 10px 26px
}

div.ruby-menu-demo-download>span>span {
    font-size: 20px;
    color: #555;
    font-weight: 700
}

button.ruby-btn {
    background: #19ad86;
    border: 2px solid #19ad86;
    color: #fff;
    border-radius: 0;
    padding: 10px 25px;
    font-size: 16px;
    font-weight: 700;
    cursor: pointer
}

button.ruby-btn:hover {
    background: #fff;
    color: #19ad86
}

.switch {
    display: table-cell;
    vertical-align: middle;
    padding: 10px
}

.cmn-toggle {
    position: absolute;
    margin-left: -9999px;
    visibility: hidden
}

.cmn-toggle+label {
    display: block;
    position: relative;
    cursor: pointer;
    outline: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

input.cmn-toggle-round+label {
    padding: 2px;
    margin-top: -10px;
    width: 40px;
    height: 20px;
    background-color: #ddd;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px
}

input.cmn-toggle-round+label:after,
input.cmn-toggle-round+label:before {
    display: block;
    position: absolute;
    top: 1px;
    left: 1px;
    bottom: 1px;
    content: ""
}

input.cmn-toggle-round+label:before {
    right: 1px;
    background-color: #f1f1f1;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    -webkit-transition: background .4s;
    -moz-transition: background .4s;
    -o-transition: background .4s;
    transition: background .4s
}

input.cmn-toggle-round+label:after {
    width: 18px;
    background-color: #fff;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    -webkit-transition: margin .4s;
    -moz-transition: margin .4s;
    -o-transition: margin .4s;
    transition: margin .4s
}

input.cmn-toggle-on+label:before,
input.cmn-toggle-round:checked+label:before {
    background-color: #8ce196
}

input.cmn-toggle-on+label:after,
input.cmn-toggle-round:checked+label:after {
    margin-left: 20px
}

input.cmn-toggle-on:checked+label:before {
    background-color: #f1f1f1
}

input.cmn-toggle-on:checked+label:after {
    margin-left: 0
}

img.iphone7 {
    max-width: 350px;
    float: right;
    margin-right: 0
}

div.ruby-wrapper,
div.ruby-wrapper.ruby-vertical {
    background: transparent;
    color: #222
}

ul.ruby-menu>li>a {
    color: #222
}

ul.ruby-menu>li.ruby-active-menu-item:hover>a,
ul.ruby-menu>li.ruby-active-menu-item>a:hover,
ul.ruby-menu>li:hover>a,
ul.ruby-menu>li>a:hover {
    background: #222;
    color: #fff
}

ul.ruby-menu>li.ruby-active-menu-item>a {
    background: #efefef;
    color: #222
}

ul.ruby-menu.ruby-menu-dividers>li.ruby-menu-social>a,
ul.ruby-menu.ruby-menu-dividers>li>a {
    border-left: 1px solid #ddd;
    border-right: 1px solid #fff
}

ul.ruby-menu.ruby-menu-dividers>li.ruby-menu-social:last-child>a,
ul.ruby-menu.ruby-menu-dividers>li:first-child>a {
    border-left: none
}

ul.ruby-menu.ruby-vertical.ruby-menu-dividers>li>a {
    border: none;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #fff
}

ul.ruby-menu.ruby-vertical.ruby-menu-dividers>li:first-child>a {
    border-top: none
}

ul.ruby-menu.ruby-menu-dividers>li:hover>a,
ul.ruby-menu.ruby-menu-dividers>li>a:hover {
    border-left: 1px solid #222;
    border-right: 1px solid #222
}

ul.ruby-menu.ruby-vertical.ruby-menu-dividers>li:hover>a,
ul.ruby-menu.ruby-vertical.ruby-menu-dividers>li>a:hover {
    border-bottom: 1px solid #222
}

ul.ruby-menu.ruby-menu-dividers>li.ruby-active-menu-item>a {
    border-left: 1px solid #efefef;
    border-right: 1px solid #fff
}

ul.ruby-menu.ruby-vertical.ruby-menu-dividers>li.ruby-active-menu-item>a {
    border-bottom: 1px solid #fff;
    border-left: none;
    border-right: none
}

ul.ruby-menu.ruby-vertical.ruby-menu-dividers>li>a {
    border-left: none;
    border-right: none
}

ul.ruby-menu.ruby-vertical.ruby-menu-dividers>li.ruby-active-menu-item:hover>a,
ul.ruby-menu.ruby-vertical.ruby-menu-dividers>li.ruby-active-menu-item>a:hover {
    border-bottom: 1px solid #222;
    border-left: none
}

ul.ruby-menu>li>ul>li>a,
ul.ruby-menu>li>ul>li>ul>li>a,
ul.ruby-menu>li>ul>li>ul>li>ul>li>a {
    background: #fff;
    color: #666
}

ul.ruby-menu>li>ul>li:hover>a,
ul.ruby-menu>li>ul>li>a:hover,
ul.ruby-menu>li>ul>li>ul>li:hover>a,
ul.ruby-menu>li>ul>li>ul>li>a:hover,
ul.ruby-menu>li>ul>li>ul>li>ul>li:hover>a,
ul.ruby-menu>li>ul>li>ul>li>ul>li>a:hover {
    background: #efefef
}

ul.ruby-menu>li.ruby-menu-mega-blog>div,
ul.ruby-menu>li.ruby-menu-mega-shop>div,
ul.ruby-menu>li.ruby-menu-mega>div {
    background: #fff
}

ul.ruby-menu>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav {
    background: #efefef
}

ul.ruby-menu>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav>li>a {
    background: #efefef;
    color: #666
}

ul.ruby-menu>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav>li.ruby-active-menu-item>a {
    background: #e6e6e6
}

ul.ruby-menu>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav>li>div {
    background: #fff
}

ul.ruby-menu>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav>li:hover>a {
    background: #ddd
}

ul.ruby-menu>li.ruby-menu-mega-shop>div>ul {
    background: #efefef;
    border-bottom: 1px solid #ddd
}

ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>a {
    color: #666
}

ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>div {
    background: #fff
}

ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>div ul>li>a,
ul.ruby-menu>li.ruby-menu-mega>div ul li>a {
    color: #555
}

ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>div ul>li>a:hover,
ul.ruby-menu>li.ruby-menu-mega>div ul li>a:hover {
    color: #222
}

ul.ruby-menu>li.ruby-menu-mega>div ul.ruby-list-with-images li span.ruby-list-desc {
    color: #999
}

span.ruby-c-title,
span.ruby-c-title a {
    color: #222
}

span.ruby-c-category,
span.ruby-c-category a,
span.ruby-c-date,
span.ruby-c-date a,
span.ruby-c-title a:hover {
    color: #444
}

span.ruby-c-category a:hover,
span.ruby-c-date a:hover {
    color: #222
}

span.ruby-dropdown-toggle {
    transition: transform .3s ease
}

span.ruby-dropdown-toggle:after {
    transition: transform .3s ease
}

@media(min-width:767px) {
    ul.ruby-menu>li>a:after {
        transition: all .3s ease
    }
    ul.ruby-menu>li>ul>li>a:after,
    ul.ruby-menu>li>ul>li>ul>li>a:after,
    ul.ruby-menu>li>ul>li>ul>li>ul>li>a:after {
        transition: all .3s ease
    }
    ul.ruby-menu>li>div,
    ul.ruby-menu>li>ul {
        transform: translateY(25px);
        transition: all .3s ease
    }
    ul.ruby-menu>li:hover>div,
    ul.ruby-menu>li:hover>ul {
        transform: translateY(0)
    }
    ul.ruby-menu.ruby-vertical>li>div,
    ul.ruby-menu.ruby-vertical>li>ul {
        transform: translateX(25px);
        transition: all .3s ease
    }
    ul.ruby-menu.ruby-vertical>li:hover>div,
    ul.ruby-menu.ruby-vertical>li:hover>ul {
        transform: translateX(0)
    }
    ul.ruby-menu>li>ul>li>ul,
    ul.ruby-menu>li>ul>li>ul>li>ul,
    ul.ruby-menu>li>ul>li>ul>li>ul>li>ul {
        transform: translateX(25px);
        transition: all .3s ease
    }
    ul.ruby-menu>li>ul>li:hover>ul,
    ul.ruby-menu>li>ul>li>ul>li:hover>ul,
    ul.ruby-menu>li>ul>li>ul>li>ul>li:hover>ul {
        transform: translateX(0)
    }
    ul.ruby-menu>li>ul>li.ruby-open-to-left>ul,
    ul.ruby-menu>li>ul>li>ul>li.ruby-open-to-left>ul,
    ul.ruby-menu>li>ul>li>ul>li>ul>li.ruby-open-to-left>ul {
        transform: translateX(-25px);
        transition: all .3s ease
    }
    ul.ruby-menu>li>ul>li.ruby-open-to-left:hover>ul,
    ul.ruby-menu>li>ul>li>ul>li.ruby-open-to-left:hover>ul,
    ul.ruby-menu>li>ul>li>ul>li>ul>li.ruby-open-to-left:hover>ul {
        transform: translateX(0)
    }
    ul.ruby-menu>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav>li>div {
        transform: translateY(-50px);
        transition: all .5s ease
    }
    ul.ruby-menu>li.ruby-menu-mega-blog:hover>div>ul.ruby-menu-mega-blog-nav>li.ruby-active-menu-item>div,
    ul.ruby-menu>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav>li:hover>div {
        transform: translateY(0)
    }
    ul.ruby-menu.ruby-vertical>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav>li>div {
        transform: translateX(50px);
        transition: all .5s ease
    }
    ul.ruby-menu.ruby-vertical>li.ruby-menu-mega-blog:hover>div>ul.ruby-menu-mega-blog-nav>li.ruby-active-menu-item>div,
    ul.ruby-menu.ruby-vertical>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav>li:hover>div {
        transform: translateX(0)
    }
    ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>div {
        transform: translateY(-50px);
        transition: all .5s ease
    }
    ul.ruby-menu>li.ruby-menu-mega-shop:hover>div>ul>li.ruby-active-menu-item>div,
    ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li:hover>div {
        transform: translateY(0)
    }
    ul.ruby-menu.ruby-vertical>li.ruby-menu-mega-shop>div>ul>li>div {
        transform: translateX(50px);
        transition: all .5s ease
    }
    ul.ruby-menu.ruby-vertical>li.ruby-menu-mega-shop:hover>div>ul>li.ruby-active-menu-item>div,
    ul.ruby-menu.ruby-vertical>li.ruby-menu-mega-shop>div>ul>li:hover>div {
        transform: translateX(0)
    }
    ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>a:after,
    ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>a:before {
        -webkit-transition: all .4s ease;
        transition: all .4s ease
    }
}

*,
:after,
:before {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

body {}

div.ruby-wrapper {
    position: unset;
    margin: 0 auto;
}

div.ruby-wrapper ul {
    margin: 0;
    padding: 0;
    list-style: none
}

div.ruby-wrapper>ul {
    position: unset;
    display: flex;align-items:center;
}

ul.ruby-menu>li {
    float: left;
    font-size: 14px
}

ul.ruby-menu>li.ruby-menu-right {
    float: right
}

ul.ruby-menu > li > a {
	display: block;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 15px;
	padding: 0px 15px;
	border-right: 1px dashed #fff;
}

ul.ruby-menu>li.ruby-active-menu-item:hover>a,
ul.ruby-menu>li.ruby-active-menu-item>a:hover,
ul.ruby-menu>li:hover>a,
ul.ruby-menu>li>a:hover {
    background: 0 0;
    color: #3e428c
}

ul.ruby-menu>li:hover>a:only-child:after,
ul.ruby-menu>li>a:only-child:after {
    content: ''
}

ul.ruby-menu>li.ruby-active-menu-item>a {
    background: #17a47d
}

ul.ruby-menu>li>a .fa {
    position: relative;
    width: 24px
}

ul.ruby-menu>li>a>img {
    max-width: 16px;
    display: block
}

ul.ruby-menu>li.ruby-menu-social>a {
    padding: 0;
    width: 30px;
    padding: 0 8px;
    font-size: 16px
}

ul.ruby-menu>li.ruby-menu-social>a>span {
    display: none
}

ul.ruby-menu.ruby-menu-dividers>li.ruby-menu-social.ruby-menu-search>a,
ul.ruby-menu>li.ruby-menu-social.ruby-menu-search>a {
    transition: all .5s ease;
    max-height: 50px;
    width: 30px;
    transition: all .5s ease;
    transition-delay: .3s
}

ul.ruby-menu.ruby-menu-dividers>li.ruby-menu-social.ruby-menu-search>a:hover,
ul.ruby-menu>li.ruby-menu-social.ruby-menu-search>a:hover {
    width: 120px
}

ul.ruby-menu.ruby-menu-dividers>li.ruby-menu-social.ruby-menu-search>a:hover>span input,
ul.ruby-menu>li.ruby-menu-social.ruby-menu-search>a:hover>span input {
    transform: scaleY(1);
    max-width: 80px
}

ul.ruby-menu.ruby-menu-dividers>li.ruby-menu-social.ruby-menu-search>a span,
ul.ruby-menu>li.ruby-menu-social.ruby-menu-search>a span {
    display: inline
}

ul.ruby-menu.ruby-menu-dividers>li.ruby-menu-social.ruby-menu-search>a>span input,
ul.ruby-menu>li.ruby-menu-social.ruby-menu-search>a>span input {
    position: absolute;
    width: 80px;
    height: 50px;
    line-height: 50px;
    margin: 0;
    background: 0 0;
    color: #efefef;
    border: none;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    max-width: 0;
    transform: scaleY(0);
    transition: all .5s ease;
    transition-delay: .3s
}

ul.ruby-menu>li.ruby-menu-social.ruby-menu-search>a>span input:focus {
    outline: 0;
    color: #efefef
}

ul.ruby-menu>li.ruby-menu-social.ruby-menu-search>a>span input::-webkit-input-placeholder {
    color: #efefef
}

ul.ruby-menu.ruby-menu-dividers>li.ruby-menu-social>a,
ul.ruby-menu.ruby-menu-dividers>li>a {
    border-left: 1px solid #111;
    border-right: 1px solid #666
}

ul.ruby-menu.ruby-menu-dividers>li.ruby-menu-social:last-child>a,
ul.ruby-menu.ruby-menu-dividers>li:first-child>a {
    border-left: none
}

ul.ruby-menu.ruby-vertical.ruby-menu-dividers>li>a {
    border: none;
    border-top: 1px solid #111;
    border-bottom: 1px solid #666
}

ul.ruby-menu.ruby-vertical.ruby-menu-dividers>li:first-child>a {
    border-top: none
}

ul.ruby-menu.ruby-menu-dividers>li:hover>a,
ul.ruby-menu.ruby-menu-dividers>li>a:hover {
    border-right: 1px solid #19ad86
}

ul.ruby-menu.ruby-vertical.ruby-menu-dividers>li:hover>a,
ul.ruby-menu.ruby-vertical.ruby-menu-dividers>li>a:hover {
    border-bottom: 1px solid #19ad86
}

ul.ruby-menu.ruby-menu-dividers>li.ruby-active-menu-item>a {
    border-right: 1px solid #17a47d
}

ul.ruby-menu.ruby-vertical.ruby-menu-dividers>li.ruby-active-menu-item>a {
    border-bottom: 1px solid #17a47d
}

ul.ruby-menu>li>ul,
ul.ruby-menu>li>ul>li>ul,
ul.ruby-menu>li>ul>li>ul>li>ul {
    position: absolute;
    -webkit-box-shadow: 0 8px 24px -5px #ccc;
    -moz-box-shadow: 0 8px 24px -5px #ccc;
    box-shadow: 0 8px 24px -5px #ccc
}

ul.ruby-menu>li>ul>li,
ul.ruby-menu>li>ul>li>ul>li {
    position: relative;
    border-bottom: 1px solid #ccc
}

ul.ruby-menu>li>ul>li>a,
ul.ruby-menu>li>ul>li>ul>li>a,
ul.ruby-menu>li>ul>li>ul>li>ul>li>a {
    display: block;
    min-width: 170px;
    line-height: 50px;
    padding: 0 35px 0 25px;
    background: #fff;
    color: #000;
    text-decoration: none;
    font-size: 16px;
}

ul.ruby-menu>li>ul>li:hover>a,
ul.ruby-menu>li>ul>li>a:hover,
ul.ruby-menu>li>ul>li>ul>li:hover>a,
ul.ruby-menu>li>ul>li>ul>li>a:hover,
ul.ruby-menu>li>ul>li>ul>li>ul>li:hover>a,
ul.ruby-menu>li>ul>li>ul>li>ul>li>a:hover {
    background: #efefef
}

ul.ruby-menu>li>ul>li>a:only-child:after,
ul.ruby-menu>li>ul>li>ul>li>a:only-child:after,
ul.ruby-menu>li>ul>li>ul>li>ul>li>a:only-child:after {
    content: ""
}

ul.ruby-menu>li>ul>li>a .fa,
ul.ruby-menu>li>ul>li>ul>li>a .fa,
ul.ruby-menu>li>ul>li>ul>li>ul>li>a .fa {
    position: relative;
    width: 24px
}

ul.ruby-menu>li.ruby-menu-right>ul {
    right: 0
}

ul.ruby-menu>li>ul>li>ul,
ul.ruby-menu>li>ul>li>ul>li>ul {
    left: 170px;
    top: -4px;
    z-index: 100
}

ul.ruby-menu>li>ul>li.ruby-open-to-left>ul,
ul.ruby-menu>li>ul>li>ul>li.ruby-open-to-left>ul {
    left: auto;
    right: 170px
}

ul.ruby-menu>li.ruby-menu-mega-blog>div,
ul.ruby-menu>li.ruby-menu-mega-shop>div,
ul.ruby-menu>li.ruby-menu-mega>div {
    position: absolute;
    width: 100%;
    height: auto;
    top: 80px;
    left: 0;
    background: #fff;
    overflow: hidden;
    -webkit-box-shadow: 0 8px 24px -5px #ccc;
    -moz-box-shadow: 0 8px 24px -5px #ccc;
    box-shadow: 0 8px 24px -5px #ccc
}

ul.ruby-menu>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav {
    position: relative;
    width: 270px;
    height: 100%;
    left: 0;
    top: 0;
    background: #efefef
}

ul.ruby-menu>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav>li {
    font-size: 14px;
    border-bottom: 1px solid #c3c1c1
}

ul.ruby-menu>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav>li:last-of-type {
    font-size: 14px;
    border-bottom: 0 solid #999
}

ul.ruby-menu>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav>li>a {
    display: block;
    line-height: 40px;
    padding: 5px 15px;
    background: #efefef;
    color: #000;
    text-decoration: none;
    font-size: 16px;
}

ul.ruby-menu>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav>li.ruby-active-menu-item>a {
    background: #e6e6e6
}

ul.ruby-menu>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav>li>div {
    position: absolute;
    width: 1054px;
    height: 100%;
    min-height: 100%;
    left: 270px;
    top: 0;
    overflow-y: scroll;
    background: #fff;
}

ul.ruby-menu>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav>li:hover>a {
    background: #fff
}

ul.ruby-menu>li.ruby-menu-mega-shop>div {
    text-align: center;
    z-index: 999999
}

ul.ruby-menu>li.ruby-menu-mega-shop>div>ul {
    width: 100%;
    background: #efefef;
    margin: 0 auto;
    padding: 0;
    border-bottom: 1px solid #ddd;
    font-size: 0;
    z-index: 100
}

ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li {
    display: inline-block;
    margin: 0
}

ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>a {
    display: block;
    padding: 20px 15px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    font-stretch: expanded;
    color: #666
}

ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li.ruby-active-menu-item>a,
ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li:hover>a,
ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>a:hover {
    text-decoration: none
}

ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>a {
    position: relative;
    text-decoration: none;
    display: inline-block
}

ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>div {
    position: absolute;
    width: 100%;
    left: 0;
    top: auto;
    margin-top: 1px;
    text-align: left;
    background: #fff;
    z-index: -1
}

div.ruby-grid,
div.ruby-grid-lined {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0
}

div.ruby-grid>div.ruby-row {
    position: relative;
    width: 100%;
    height: auto;
    margin: 0
}

div.ruby-grid>div.ruby-row div.ruby-row [class^=ruby-col] {
    margin-top: 16px
}

div.ruby-grid>div.ruby-row div.ruby-row:first-of-type [class^=ruby-col] {
    margin-top: 0
}

div.ruby-grid.ruby-grid-lined>div.ruby-row:after {
    content: "";
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 0;
    background: -webkit-linear-gradient(left, rgba(204, 204, 204, 0) 0, rgba(204, 204, 204, .48) 24%, #ccc 50%, rgba(204, 204, 204, .42) 79%, rgba(204, 204, 204, 0) 100%)
}

div.ruby-grid.ruby-grid-lined>div.ruby-row:last-child:after {
    height: 0
}

div.ruby-grid>div.ruby-row::after {
    content: "";
    display: table;
    clear: both
}

div.ruby-grid>div.ruby-row [class^=ruby-col] {
    position: relative;
    float: left;
    height: auto
}

div.ruby-grid>div.ruby-row>[class^=ruby-col] {
    padding: 16px
}

div.ruby-grid>div.ruby-row>[class^=ruby-col] [class^=ruby-col] {
    padding-left: 16px
}

div.ruby-grid>div.ruby-row>[class^=ruby-col] [class^=ruby-col]:first-of-type {
    padding-left: 0
}

div.ruby-grid>div.ruby-row div.ruby-col-1 {
    width: 8.33%
}

div.ruby-grid>div.ruby-row div.ruby-col-2 {
    width: 16.66%
}

div.ruby-grid>div.ruby-row div.ruby-col-3 {
    width: 25%
}

div.ruby-grid>div.ruby-row div.ruby-col-4 {
    width: 33.33%
}

div.ruby-grid>div.ruby-row div.ruby-col-5 {
    width: 41.66%
}

div.ruby-grid>div.ruby-row div.ruby-col-6 {
    width: 50%
}

div.ruby-grid>div.ruby-row div.ruby-col-7 {
    width: 58.33%
}

div.ruby-grid>div.ruby-row div.ruby-col-8 {
    width: 66.66%
}

div.ruby-grid>div.ruby-row div.ruby-col-9 {
    width: 75%
}

div.ruby-grid>div.ruby-row div.ruby-col-10 {
    width: 83.33%
}

div.ruby-grid>div.ruby-row div.ruby-col-11 {
    width: 91.66%
}

div.ruby-grid>div.ruby-row div.ruby-col-12 {
    width: 100%
}

div.ruby-grid.ruby-grid-lined>div.ruby-row>div[class^=ruby-col]:after {
    content: "";
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    right: 0;
    background: -webkit-linear-gradient(top, rgba(204, 204, 204, 0) 0, rgba(204, 204, 204, .48) 24%, #ccc 50%, rgba(204, 204, 204, .42) 79%, rgba(204, 204, 204, 0) 100%)
}

div.ruby-grid.ruby-grid-lined>div.ruby-row>div[class^=ruby-col]:last-child:after {
    width: 0
}

div.ruby-grid img {
    position: relative;
    max-width: 100%;
    height: auto;
    display: block
}

h3.ruby-list-heading {
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    margin: 0
}

ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>div ul,
ul.ruby-menu>li.ruby-menu-mega>div ul {
    margin: 0;
    margin-top: 10px
}

ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>div ul>li,
ul.ruby-menu>li.ruby-menu-mega>div ul li {
    position: relative;
    font-size: 14px;
    line-height: 28px;
    display: block;
    width: 100%
}

ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>div ul>li>a,
ul.ruby-menu>li.ruby-menu-mega>div ul li>a {
    text-decoration: none;
    color: #555;
    display: inline-block
}

ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>div ul>li>a:hover,
ul.ruby-menu>li.ruby-menu-mega>div ul li>a:hover {
    color: #222;
    text-decoration: underline
}

ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>div ul>li .fa,
ul.ruby-menu>li.ruby-menu-mega>div ul li .fa {
    position: relative;
    width: 24px
}

ul.ruby-menu>li.ruby-menu-mega>div ul.ruby-list-with-images li {
    height: 50px
}

ul.ruby-menu>li.ruby-menu-mega>div ul.ruby-list-with-images li span.ruby-list-desc {
    font-size: 11px;
    display: block;
    position: absolute;
    top: 16px;
    left: 72px;
    color: #999
}

ul.ruby-menu>li.ruby-menu-mega>div ul li>a>img {
    float: left;
    width: 60px;
    margin-right: 12px
}

span.ruby-c-category,
span.ruby-c-date,
span.ruby-c-title {
    position: relative;
    display: block
}

span.ruby-c-category a,
span.ruby-c-date a,
span.ruby-c-title a {
    text-decoration: none
}

span.ruby-c-title,
span.ruby-c-title a {
    font-size: 14px;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 20px;
    margin-top: -5px;
    color: #222
}

span.ruby-c-title a:hover {
    color: #444;
    text-decoration: underline
}

span.ruby-c-category,
span.ruby-c-category a {
    font-size: 11px;
    margin: 9px 0;
    color: #444
}

span.ruby-c-date,
span.ruby-c-date a {
    font-size: 11px;
    color: #444
}

span.ruby-c-category a:hover,
span.ruby-c-date a:hover {
    color: #19ad86
}

div.ruby-c-inline {
    display: block;
    position: relative;
    height: 14px;
    margin: 7px 0
}

div.ruby-c-inline span.ruby-c-category,
div.ruby-c-inline span.ruby-c-date {
    position: absolute;
    display: inline-block
}

div.ruby-c-inline span.ruby-c-date {
    right: 0
}

div.ruby-c-inline span.ruby-c-category,
div.ruby-c-inline span.ruby-c-category a {
    margin: 0
}

span.ruby-c-content {
    display: block;
    position: relative;
    top: 7px;
    font-size: 12px;
    line-height: 18px;
    text-align: justify
}

.ruby-wrapper .visible-xs {
    visibility: hidden;
    position: absolute
}

@media(min-width:768px) {
    div.ruby-wrapper.ruby-menu-transparent {
        background: 0 0
    }
    div.ruby-wrapper.ruby-menu-transparent>ul.ruby-menu>li.ruby-active-menu-item>a {
        background: 0 0
    }
    div.ruby-wrapper.ruby-menu-transparent>ul.ruby-menu>li.ruby-menu-social>a {
        border: none
    }
    div.ruby-wrapper.ruby-menu-transparent>ul.ruby-menu.ruby-menu-dividers>li>a {
        border: none
    }
    div.ruby-wrapper.ruby-menu-transparent>ul.ruby-menu.ruby-menu-dividers>li:hover>a,
    div.ruby-wrapper.ruby-menu-transparent>ul.ruby-menu.ruby-menu-dividers>li>a:hover,
    div.ruby-wrapper.ruby-menu-transparent>ul.ruby-menu>li:hover>a,
    div.ruby-wrapper.ruby-menu-transparent>ul.ruby-menu>li>a:hover {
        background: 0 0;
        color: #e2e2e2
    }
    div.ruby-wrapper.ruby-menu-transparent>ul.ruby-menu>li.ruby-menu-social.ruby-menu-search:hover>a,
    div.ruby-wrapper.ruby-menu-transparent>ul.ruby-menu>li.ruby-menu-social.ruby-menu-search>a:hover {
        background: 0 0
    }
    div.ruby-wrapper.ruby-menu-full-width {
        width: 100%
    }
    div.ruby-wrapper.ruby-menu-full-width>ul.ruby-menu {
        width: 980px;
        margin: 0 auto
    }
    ul.ruby-menu>li>ul,
    ul.ruby-menu>li>ul>li>ul,
    ul.ruby-menu>li>ul>li>ul>li>ul {
        visibility: hidden;
        opacity: 0
    }
    ul.ruby-menu>li:hover>ul,
    ul.ruby-menu>li>ul>li:hover>ul,
    ul.ruby-menu>li>ul>li>ul>li:hover>ul {
        visibility: visible;
        opacity: 1
    }
    ul.ruby-menu>li.ruby-menu-mega-blog>div,
    ul.ruby-menu>li.ruby-menu-mega-shop>div,
    ul.ruby-menu>li.ruby-menu-mega>div {
        visibility: hidden;
        opacity: 0
    }
    ul.ruby-menu>li.ruby-menu-mega-blog:hover>div,
    ul.ruby-menu>li.ruby-menu-mega-shop:hover>div,
    ul.ruby-menu>li.ruby-menu-mega:hover>div {
        visibility: visible;
        opacity: 1
    }
    ul.ruby-menu>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav>li>div {
        visibility: hidden;
        opacity: 0
    }
    ul.ruby-menu>li.ruby-menu-mega-blog:hover>div>ul.ruby-menu-mega-blog-nav>li.ruby-active-menu-item>div {
        visibility: visible;
        opacity: 1
    }
    ul.ruby-menu>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav>li:hover>div {
        visibility: visible;
        opacity: 1;
        z-index: 101
    }
    ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>div {
        visibility: hidden;
        opacity: 0
    }
    ul.ruby-menu>li.ruby-menu-mega-shop:hover>div>ul>li.ruby-active-menu-item>div,
    ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li:hover>div {
        visibility: visible;
        opacity: 1
    }
    ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>a:after,
    ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>a:before {
        height: 1px;
        position: absolute;
        content: '';
        background-color: #19ad86;
        width: 0
    }
    ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>a:before {
        top: 10px;
        left: 5%
    }
    ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>a:after {
        bottom: 10px;
        right: 5%
    }
    .snip1217 .current a,
    ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>a:hover {
        color: #333
    }
    ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li.ruby-active-menu-item>a:after,
    ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li.ruby-active-menu-item>a:before,
    ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li:hover>a:after,
    ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li:hover>a:before,
    ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>a:hover:after,
    ul.ruby-menu>li.ruby-menu-mega-shop>div>ul>li>a:hover:before {
        width: 90%
    }
    ul.ruby-menu>li:hover>a:after {
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -o-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        transform: rotate(-180deg)
    }
    ul.ruby-menu>li>ul>li:hover>a:after,
    ul.ruby-menu>li>ul>li>ul>li:hover>a:after,
    ul.ruby-menu>li>ul>li>ul>li>ul>li:hover>a:after {
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -o-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        transform: rotate(-180deg)
    }
    ul.ruby-menu>li>ul>li.ruby-open-to-left>a:after,
    ul.ruby-menu>li>ul>li>ul>li.ruby-open-to-left>a:after,
    ul.ruby-menu>li>ul>li>ul>li>ul>li.ruby-open-to-left>a:after {
        content: '\f104';
        right: auto;
        left: 10px
    }
    ul.ruby-menu>li>ul>li.ruby-open-to-left:hover>a:after,
    ul.ruby-menu>li>ul>li>ul>li.ruby-open-to-left:hover>a:after,
    ul.ruby-menu>li>ul>li>ul>li>ul>li.ruby-open-to-left:hover>a:after {
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -o-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        transform: rotate(-180deg)
    }
    ul.ruby-menu>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav>li.ruby-active-menu-item>a:after,
    ul.ruby-menu>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav>li:hover>a:after {
        content: "";
        position: absolute;
        right: 0;
        margin-top: 13px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 6px 8px 6px 0;
        border-color: transparent #fff transparent transparent
    }
}

ul.ruby-menu>li.ruby-menu-mega-blog>div>ul.ruby-menu-mega-blog-nav>li>div {
    margin-top: 15px
}

.megalinks {
    height: 30px;
    line-height: 30px
}

.megalinks a {
    color: #111;
    font-size: 16px;
    transition: .1s linear
}

.megalinks a:hover {
    color: #3e428c
}

.Menuimage {
    width: 463px;
    margin-top: 30px
}

.megalinks.viewall a {
    color: #3e428c
}

ul.ruby-menu>li>ul>li>a,
ul.ruby-menu>li>ul>li>ul>li>a,
ul.ruby-menu>li>ul>li>ul>li>ul>li>a {
    display: block;
    min-width: 170px;
    padding: 12px 35px 12px 25px;
    background: #fff;
    color: #000;
    text-decoration: none;
    font-size: 16px;
    line-height: 1.5em;
}
ul.ruby-menu > li > a.cart-icon {
    font-size: 25px;
    padding: 0 15px;
}